[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Classes' (#rtl)

# TBinaryObjectWriter.WriteWideString

Write a widestring-valued type to a stream

## Declaration

Source position: classesh.inc line 1391

`public procedure TBinaryObjectWriter.WriteWideString(`
`const Value: WideString`
`); override;`

## Description

WriteWidestring writes a widestring-typed value to a binary stream. It is the implementation of the method introduced in TAbstractObjectWriter.

## See also

TAbstractObjectWriter.WriteWidestring |  | Write a widestring value to the stream

Documentation generated on: Feb 26 2014